



.weblet_jump-links-item {
    width: 50%;
    margin: 0px 0px 30px 0px;
    font-size: 15px;
}

.sidebar-agents {
    padding-top:30px;
    padding-bottom:30px;
}


.sidebar-agents .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container {
    padding-bottom:40%;
    float:left;
    width:35%;
}

.sidebar-agents .mrp-leadins.horizontal .mrp-leadin .mrpl-image-container + .mrpl-content {
    width: calc( 60% - 10px );
    float: right;
}

.sidebar-agents .mrp-leadins .mrp-leadin .mrpl-image-container .mrpl-image-inner img.mrpl-image {
    width:100%;
}

.sidebar-agents .mrpl-heading {
    margin-top:0px;
    margin-bottom: 0px;
}

.sidebar-agents label,
.sidebar-agents a {
    font-size:14px;
}

p.agent-title {
	font-size: 14px;
	font-weight: 600;
	margin: 4px 0;
}

